<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAHJJREFUOE/NUkEO
        wCAI8+n8XIcBwhxQEi9rQjyY1rY4xh8xH1PZQL8VWe9SkZA8BeKqdPASUKI/kcjHgScT0V0EFmBULmCE
        Th9QBPXALZvIWWSnh1IAdeB3bI8Hv7L7G7lxPzsahOQ/ybY+tMaImIptNwtDigaNkpY4kAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAoBJREFUOE99k1tI
        02EYxv9/MzSz04XgIaQ0zNQustILIxqiJhZ0wlLwohsPhB10JGUeomlsijbmAbeLZMtwLtimiGWDpZSS
        rgvJizXFU2Utww5gIGW/JuooZ77wwcv7Pc/D833f84nCcl2R3iA86oCw1VcUtvh6C1+/fBc+z84L70eH
        hLz4cSFg0y9BZ3otXNN/WKGIK42Qm19IvWmAM+kZhIaGEhYezjFJInUVBWibDbTodcx3nsaQvRMXaWW5
        +YK0TM7thjYyL6RT16jmaVcH71628vtbF9OTGiqrDAyr0hit3o+/j5engFqtYWJigrHxSd4MWvjp6IaZ
        PhgoYLiniFJZM9ayw2BOISthm6cLrVbLJ6eTRo0L2Hwd5sxgOIntbgJ3KjSoFEVMm7Kh+xyNuWGeAiqV
        CrvdTmOThoZ7cn7YC6ArlZHqeEwtecxNycGYSl/5PiICN/4tsNgLQlVVFTabDbPZjGN0io+v7oPtIjxK
        dLmpBmc5b9UHsZbuIXjHBk8HUqkUo9GIxWJBr2/DZGxnrMNlufcsXbJYTJXxLPRmMaKMounSrjVfAolE
        QkxMDHFxcTzutlDvOkrdrfP4eIsc2evLkDYVZ2sydu1RDu32dOFWjYyMRKlUon3wEGlRiXuen+KP88VV
        ZttPcPlUwNouVkKiUCiwWq3U1NTg7b10acejRZ4ok1gYKER3M2rtQC1HC7lcTn9/PzqdDj+/zW5wXU4w
        M89LGDFnri9QW1vL4OAgnZ2dBAUFu8FJ0QIDhlyetWWsLyCTyXA4HPT09BASEuIGB24XSYv1IiLY/R+W
        crC6cnJyKC4uJjk5GVEUVwfHM0hraPyPtAj9Z+8PqXewFlx7+E8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAc1JREFUOE+1klso
        g2EYx1dcu+bevVxIJCk5Jsohx1yQQxI5qyUpmUVKoixGa4u0hJyzmhlhbJQcUi5mZA6xmY3k+/O8X/ts
        jrnw1b/3+/re/+/5P8/7ikT/8XSMXcJTBV3nyJKcIbnFglixBZH1p0xC7e0lKUiLqlomMit0wJCWg0zz
        gqaRRzQonKgafEBR7z1TcNE2DyCjabkbcKjx7FrBy9OaV/VWlRWJTXxFUli1ma1BBes8YKK/lJm5Jy0z
        k0Zmt8BxnKB5/Z7wfnFtx+jMOmJyanjAUHsebFtpcFq68HirhutqGKqpVS/AtHaXfdsdLhCA/kdnVr0D
        HJsJsB81wGmVM5B8fAU7hxboDEdMBFAvGFhlMg+P6xCVUekNsJ1IBECPYs4rARkOTi6YjPtm9CoXEJpU
        /DkBxacEHwGyUY1gpkSfADQDasETQBsnNUYWnQBkIhGcFJJQyCeQt2XDPQNPQGJ+I0jxuXWISClDeHIJ
        i+3Wj4A7Qzpupv1xrhTheMAH0vKo91v38ep/lYBa+hPAtsEfo7uFPwOMykAc6ythM3eDjvNMlwrzWABM
        fX7Qd/qivSLu+xbcgxxsToK0Ip5tlryJVpk49lfzK/7wQhDtWu3NAAAAAElFTkSuQmCC
</value>
  </data>
</root>